version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: NOwMa4aLzIdvYc7zWWvJ4E1Zdd1uMQmXExGLNFenYlYD3mVrsHUAUzxKf7VRDomcX2YQqZ1b17B8rkaZOu/IUg==
    size: 160154742
path: poi-11.1.0-mac.zip
sha512: NOwMa4aLzIdvYc7zWWvJ4E1Zdd1uMQmXExGLNFenYlYD3mVrsHUAUzxKf7VRDomcX2YQqZ1b17B8rkaZOu/IUg==
releaseDate: '2026-05-26T17:08:17.698Z'
